body {
	background: #d1d7d9 url("../../images/silver/main_bg.png") repeat-x top;
	}

.copyright_text {
	background: #d1d7d9 url("../../images/silver/footer-bottom-lower.jpg") no-repeat;
	}

.topVariableBanner {
	float:right; 
	font-weight:bold;
	height:220px;
	width:980px;
	background: url("../../images/silver/top_banner.jpg") no-repeat 0 0;
	text-align:right;
	vertical-align:bottom;
	color:#85505f;
	}
	
.logInWrapper {
	float:right; 
	padding-top:16.5em; 
	padding-right:1em;
	}
	
#logInWrapper ul li a:hover {
	color:#FFFFFF;
	text-decoration: underline;
	}
	
#mainWrapper {
	background-color: #ffffff;
	}
	
h3.leftBoxHeading, h3.rightBoxHeading {
	color: #bf4c68;
	font-size: 16px;
	font-weight: bold;
	background: url(../../images/side_box_top_right.gif) no-repeat right top;
	}

.main-sidebox-header-left {
	background: url(../../images/side_box_top_left.gif) no-repeat left top !important;
	padding: 0 0 0 0.3em;
	border-bottom: 1px solid #dbdbdb;
	}

.main-sidebox-header-right {
	/* background: url("http://62.0.5.134/www.asdirect.com.au/catalog/includes/templates/uksport/images/main_sidebox_right.gif") no-repeat right top !important; */
	padding: 0 0 0 0.3em;
	}

